Русский WordPress 3.2.1 Lecactus Edition

Русский WordPress 3.2.1

Скачать
Скачали 3941 раз

Последнее обновление 13.12.2011. Обновлен файл с настройками локализации ru_RU.php

Связанные записи

48 комментариев на запись “Русский WordPress 3.2.1 Lecactus Edition”

  1. KoDmAn 22 ноября 2011 в 2:26

    ru_RU_lite больше не поддерживаете?

  2. ну вот 22 ноября 2011 в 4:01

    Ну наконец-то лекактус ожил. Еперный театр, как мы тебя ждали!

  3. Lecactus 22 ноября 2011 в 7:14

    KoDmAn, для этого теперь существует плагин с похожим названием, но у меня он не работал.

  4. Lecactus 22 ноября 2011 в 7:15

    ну вот, семейная жизнь предполагает ограниченное время на личное хобби ). но да. ожил. постепенно

  5. Хайтек 22 ноября 2011 в 7:48

    Я уж думал, что никогда не увижу сборок от Лекактуса, уж подсел на гольные дистры с официального сайта. Жизнь снова показала, что “никогда” – слишком долгий для человека срок ;)

  6. TorT 22 ноября 2011 в 9:26

    Ох ты ж наконец! Даже не вздумай снова так на долго пропадать.

  7. Артём Савельев 22 ноября 2011 в 12:43

    С возвращением!

  8. Наталья 22 ноября 2011 в 21:56

    Привет! Спасибо за сборку. Но где в сборке все необходимые плагины? Рыскать снова по Инету, как и с голой версией с офиц. сайта?

  9. Lecactus 22 ноября 2011 в 22:02

    Наталья, скоро будет. гарантирую

  10. Lecactus 22 ноября 2011 в 22:03

    версия 3.3 выйдет по графику

  11. yhn112 24 ноября 2011 в 3:34

    Lecactus!!!! Я за ТРИ часа до выхода этой версии зашел сюда, понял, что не судьба и поставил на новый сайт официальную сборку… Ну вот как это называется? :)

  12. Lecactus 24 ноября 2011 в 9:06

    yhn112, никогда не поздно вернуться обратно ))

  13. sergei 24 ноября 2011 в 21:22

    собрался обновиться со сборки 2.9.2 лекактус из админки до сборки 3.3 (которая тоже, вот вот выдет) и вроде как будет во-время тут. Кактус твои плагины проапдейтятся тоже? или как.. что вообще произойдёт? И насколько 3.2 + прожорливее 2.9 ? уверен ты уже проводил исследования =)

  14. Александр 26 ноября 2011 в 13:41

    Подскажите, плиз, как правильно обновиться вручную.

  15. Lecactus 26 ноября 2011 в 13:51

    Александр,
    Кратко: отключить все плагины, по FTP закачать распакованный архив поверх старой версии на сервер

    Открыть ссылку https://api.wordpress.org/secret-key/1.1/salt/ и полученный результат добавить в ваш файл конфигурации wp-config.php (заменив все старые похожие значения и возможно у вас их будет меньше (зависит от старой версии ВП), если у вас установлена очень старая версия это делать строго обязательно, в других случаях по желанию. можно это делать периодически)

    зайти в админку (если выполнили прошлый пункт, то 100% потребует ввода пароля)

    нажать на волшебную кнопку «Обновить …».

    активировать все плагины (и обновить их тоже, если требуется)

  16. Александр 26 ноября 2011 в 13:56

    Иван, большое спасибо за мгновенный ответ, я просто в восторге. Всегда пользуюсь вашими версиями последние лет шесть, и всегда ощущаю удобство и преимущество ваших версий в сравнении с другими. С П А С И Б О!

  17. Lecactus 26 ноября 2011 в 14:10

    Про “https://api.wordpress.org/secret-key/1.1/salt/” забывают очень многие кто пользуется как ручным так и автоматическим обновленияем…. Если просто взять обновить версию 2.7(2.8 или другую) до последней версии, то в файле конфигурации ничего нового не появится и в лучшем случае останутся те несколько из этих “строк безопасности”, что были созданы при установке. Требуется либо взять wp-config-sample и там все вручную переписать своими данными для подключения и сочинить эти фразы, но лучше и быстрее воспользоваться вышеприведенной ссылкой.

  18. Герасимов Дмитрий 26 ноября 2011 в 22:18

    После обновления с версии 2.9.2 до 3.2.1 в админке пропала левая панель (где пункты “добавить запись” и прочее) в чем проблема и что делать?

  19. Lecactus 26 ноября 2011 в 22:22

    После обновления с версии 2.9.2 до 3.2.1 в админке пропала левая панель

    как обновлялись? если вручную то проверьте что обновили файл wp-content/languages/ru_RU.php

  20. Герасимов Дмитрий 26 ноября 2011 в 22:31

    Да вручную. В том числе и локальном сервере. Спасибо, за ответ! Попробую!

  21. sergei 28 ноября 2011 в 18:36

    нашёл на сёрче такой комент по поводу нового ВП и завис!!! :(
    У меня точно такая же проблема как и у Вас. И началась она после обновления до версии 3.2. Только у меня всё куда прозаичнее. При посещаемости 150-200 уников, у меня достаточно большое для WP количество страниц. Многие родительские рубрики отражаются пустые, проблема нагрузки очевидна, а любая система, будучи нагруженной начинает тормозить,
    но мигрировать на новые возможности и отказаться от тяжелых плагинов
    сложно по причине необходимости внести все изменения в сами записи. Вот тоже в раздумьях…

  22. sergei 28 ноября 2011 в 18:38

    может комуто-будет полезно http://www.dev4press.com/2011/blog/benchmark/wordpress-benchmark-3-0-vs-3-1-vs-3-2-part-1/

  23. Владимир 30 ноября 2011 в 3:09

    смотрю версии 3.3 не дождались))

    один вопрос: чего нету хотя бы краткого описания что вошло в Вашу сборку (версия 2.7.1 мне очень понравилась – крутая)

    пс. мобильный интернет заставляет читать перед качем

  24. Lecactus 30 ноября 2011 в 19:41

    Владимир, в релиз 3.2.1 не вошло ничего, кроме самого движка. это больше новость о том, что автообновление доступно наконец таки ). сборка “с плюшками” будет точно в релизе 3.3, судя по всему он выйдет вот-вот. я уже закончил ее локализацию и только при выходе финальной версии 3.3. возможно будут внесены штрихи. также в локализации 3.3. внесено большое количество правок, изменение фраз, устранение найденных старых ошибок.

  25. Lecactus 30 ноября 2011 в 21:38

    я на своем сайте уже пользуюсь самой свежей сборкой 3.3-бета4 и работает она прекрасно.

  26. sergei 1 декабря 2011 в 20:20

    >сборкой 3.3-бета4 и работает она прекрасно.
    потребление ресурсов? при какой посещаемости

    п.с может кто нибудь подскажет как смотреть нагрузку на проц и память в cpanel? (чтобы в виде графика было всё чётко) или в WHM панели

  27. Вадим 5 декабря 2011 в 17:42

    Помогите пожалуйста. Обновился и теперь не зайти в админку, на экране пишет:

    mysql_get_server_info(): supplied argument is not a valid MySQL-Link resource …………………… сайт.org/wp-includes/wp-db.php on line 1550
    Не соблюдены системные требования
    Установка невозможна, так как WordPress версии 3.2.1 требует для работы MySQL версии 5.0 или выше. А у вас установлена версия .

    Это строчки в wp-db.php
    1549 function db_version() {
    1550 return preg_replace( ‘/[^0-9.].*/’, ”, mysql_get_server_info( $this->dbh ) );

    Сервер версии 5.0.92

  28. Lecactus 5 декабря 2011 в 19:54

    Вадим, недавно у пользователей уже возникала ошибка и похоже версия сервера у вас идентичная. http://lecactus.ru/2011/05/27/6273/#comment-46750

    я лично такой ошибки не встречал, но в вашем случае сейчас 99% поможет установка той же версии что была ранее назад и “обновление базы данных”. когда вернется работоспособность, то проверяйте уже отдельную чистую установку на этом же сервере (в поддиректории например)

  29. Sergey Biryukov 5 декабря 2011 в 21:01

    Ошибку с mysql_get_server_info() может вызвать плагин WP Tuner. На текущий момент он несовместим с новыми версиями WordPress.

    Также стоит проверить, не остался ли от какого-нибудь плагина файл wp-content/db.php (по умолчанию его нет).

  30. Вадим 5 декабря 2011 в 23:05

    Спасибо за помощь. Нашел похожую проблему из коментариев – она в плагине wp-tuner. надо его деактивировать, а затем удалить (вместе с файлами). Потом зайти в корень сайта по ftp, найти там файл wp-config.WPTunerOrig.php и удалить его. Потом обновляться по инструкции вручную и обязательно после обновления файлов на сервере замените также файл wp-config.php, т.к. этот плагин там прописывает свой код. Еще раз спасибо!!!

  31. sergei 8 декабря 2011 в 21:19

    а остаются после апдейта какие нибудь старые файлы на сервере которые уже 3.3 не использует? что можно удалить?

  32. Игорь 9 декабря 2011 в 0:38

    Хотел бы уточнить, вот скачал я этот “Русский WordPress 3.2.1″ и что, вместо на русском “читать далее”, теперь на английском “Continue reading →” и что теперь делать, и это не говоря про нижнюю часть где тоже самое. Кто подскажет? Если есть возможность то напишите на email:tatarinid@gmail.com

  33. Алькор 9 декабря 2011 в 3:35

    Я тоже поставил себе самую новую версию – все отлично работает!

  34. Lecactus 9 декабря 2011 в 10:09

    Игорь, высказывайте ваши претензии там где вы скачали движок который стоит на вашем сайте http://zamokk.com/ там где вы скачали… а судя по тому что я вижу у вас стоит движок от майвордпресс.ру (http://zamokk.com/wp-content/languages/ru_RU.mo) и перевода тем там вообещ нет, да и этот файл на который я дал ссылку тут тоже сделан через одно место…

  35. Lecactus 9 декабря 2011 в 10:12

    sergei, при автообновлении все обычно подчищается самостоятельно

  36. sergei 9 декабря 2011 в 21:00

    Иван, скажи пожалуйста из за чего могут такие ошибки в лог складываться? писал в суппорт они говорят что из за старого ВП по поводу памяти увеличил пхп до 256 в WHM всё равно аут оф мемари.ну как так. может в ВП что прописать ещё надо? (сборка lecactus 2.9.2) жду не дождусь когда 3.3 появится =)

    [08-Dec-2011 10:40:29] WordPress database error MySQL server has gone away for query SELECT option_value FROM wp_options WHERE option_name = ‘ossdl_https’ LIMIT 1 made by require, require_once, require_once, require_once, include_once, include_once, get_option

    [08-Dec-2011 10:40:17] PHP Fatal error: Out of memory (allocated 28835840) (tried to allocate 83 bytes) in blabla/blabla/blabla/mo.php on line 203

    [08-Dec-2011 10:45:01] PHP Fatal error: Out of memory (allocated 7602176) (tried to allocate 30720 bytes) in blabla/blabla/blabla/link-template.php on line 1851

  37. Lecactus 9 декабря 2011 в 21:08

    Сергей, где увеличил, непонятно что такое WHM. к примеру плагин “WP-Memory-Usage” сколько лимит пишет? вот у меня например уже более года стоит лимит 128мб. должно быть примерно вот так писать сколько из скольки использовано “Memory : 23.22 of 128 MByte”. если мне не изменяет память, то подобные ошибки с указанием различных “PHP Fatal error: Out of memory” были при использовании определенных версий php.

  38. sergei 10 декабря 2011 в 16:05

    WHM это такая админ панель над Cpanel, если берёшь VPS то под каждый блог можно завести отдельно Cpanel а управляет всеми этими панельками WHM (там можно прописать любое потребление памяти и процессора блогом). Что касается PHP выходит его надо обновить? (чем новее версия тем лучше?) Плагин “WP-Memory-Usage” поставлю , спс!. Очень надеюсь что новый WP решит вопрос, а то ошибки начинают напрягать, утром просыпаешься лезишь в фтп а там целый log file за ночь собирается “out of memory” и “MySQL server has gone away”

  39. Reginald 15 декабря 2011 в 7:56

    У меня проблема на сайте такая – после обновления на версию 3.3 в админ панели в полях ввода в плагинах и теме ничего не сохраняется – пишется буква “А” или знак вопроса. Неподскажете, в чем может быть дело?

  40. Lecactus 15 декабря 2011 в 9:03

    Reginald, скриншот покажите

  41. Reginald 15 декабря 2011 в 11:58

    http://s001.radikal.ru/i194/1112/e2/f3dd95627e2f.png
    Плагин all in one seopack. Такая же проблема и в настройках темы

  42. Lecactus 15 декабря 2011 в 12:14

    Reginald, 1 проверьте кодировку базы данных и настройки вебсервера, 2 почему вы пишите комментарий к версии 3.2.1, а не 3.3? и какая была версия ранее? отключите все плагины и проверьте без них.

  43. Reginald 15 декабря 2011 в 14:31

    Раньше стояла версия 3.0.3
    Обновился до 3.2.1 – возникли проблемы, потом еще раз до 3.3. Потому решил писать тут – в версии 3.2.1 те же самые проблемы.

    Настройки вроде бы нормальные, по крайней мере с версии 3.0.3 не менялись.

  44. Lecactus 15 декабря 2011 в 15:59

    Reginald, вы ознакомились с теми пунктами, про которые я писал про сервер? 99% проблем, встречаемых у пользователей зависит напрямую от настроек сервера и иногда от шаловливых ручек при первой установке

  45. Reginald 15 декабря 2011 в 17:40

    Да, ознакомился.
    Единственно что вызывает неуверенность – это настройки php 5.3.6 mbstring.func_overload=2

    Сейчас попробую на виртуальной машине скопировать конфигурацию и проверить их. Больше я не знаю даже куда смотреть то…

  46. Анатолий 24 декабря 2011 в 17:30

    Даже не задавая вопросы нашел ответы.
    Да ручки у меня видать кривоватые, а вам спасибо.
    (думаю часто буду наведываться хотя у меня не ваша сборка)
    С наступающими праздниками!!!

  47. Remix 25 декабря 2011 в 15:35

    Скажите, пожалуйста, а отдельно Ваш набор плагинов нельзя скачать, только вместе со сборкой? я просто уже установила движок не на сервер пока – на локалку и не хотелось бы все переделывать, но набор этот очень хочется. и еще, а как заглушку поставить на сайт, чтобы уже на сервере все делать? в Вашей сборке это есть?

  48. Ира 20 января 2012 в 19:14

    Здравствуйте! Подскажите, пожалуйста – WordPress 3.2.1. используется мультисайтовость (2 сайта на данный момент) и при активации плагинов – вот уже проблемы с 2-мя плагинами cforms и wp-postrating плагины не активируются корректно во всей сети – активны только на 1 сайте, а на другом как бы видны в админке. но не функциональны. Устанавливаю плагины так – в админке – управление сетью, найти и залить плагин (с компьютера), потом активировть его для всей сети. Другие плагины работают, эти не хотят. Подскажите как можно исправить мою ошибку? Спасибо!

Trackback URI | Комментарии

Оставить комментарий на запись

Я подтверждаю что полностью ознакомился с ПРАВИЛАМИ (обязательно)



При добавлении HTML|CSS|JS|PHP кода в комментарий, оформляйте его через кнопку КОД

Настроить аватар (Помощь)